<!doctype html>
<html lang="de-DE">
<head>
    {{> meta}}
    <title>
        Übung zur Entity-Relationship Transformation
    </title>
    <style>
        body {
            display: none;
        }
    </style>
</head>
<body>
    <div>
        <div id="ovk-content" aria-label="Inhaltsbereich" role="main">
            <h1 class="center">Vom ER-Modell zum Relationenmodell</h1>
            <h2 class="center margin">Ganztagsangebot einer Schule</h2>
            {{> er-game }}
        </div>
    </div>
</body>
</html>